Windows Vista compatibility?

General Discussion about LDAP Administrator

Moderator: Support

Windows Vista compatibility?

Postby billbradford » Thu Sep 07, 2006 7:39 pm

Any ETA on an updated version that will install on Windows Vista? Tried 3.3.1 on Vista RC1 today, and the installer fails with a "critical error".

I tried re-downloading the installer, same result.
billbradford
 
Posts: 1
Joined: Thu Sep 07, 2006 7:38 pm

Postby Support » Fri Sep 08, 2006 10:34 am

We haven't got RC1 yet. As soon as we get it we investigate the issue and update the package. Stay tuned. I think it'll be ready somewhere next week. We'll post a message here when it ready.
Support
 
Posts: 896
Joined: Sun Aug 12, 2001 12:00 am

Postby Support » Wed Oct 18, 2006 6:04 pm

While it has taken us a little bit longer then we expected, here is a build that seems to work under Vista RC2 (build 5744). Note, it's a beta version and it was not as thoroughly testes as we test normal releases.

Please report any issues in this forum thread.
Support
 
Posts: 896
Joined: Sun Aug 12, 2001 12:00 am

Postby Support » Tue Dec 05, 2006 4:39 pm

Update: Vista support is no longer a beta. Version 3.4 has been released.
Support
 
Posts: 896
Joined: Sun Aug 12, 2001 12:00 am

Postby Dal » Thu Jan 25, 2007 6:57 am

Please say this goes for Vista x64 too? :)
Dal
 
Posts: 1
Joined: Wed Jan 24, 2007 11:54 am

Postby Support » Thu Jan 25, 2007 8:29 am

We haven't tested it with Vista x64. Please let us know if there are any problems.
Support
 
Posts: 896
Joined: Sun Aug 12, 2001 12:00 am


Return to General Discussion

Who is online

Users browsing this forum: Bing [Bot] and 0 guests

cron